# listCoachingConversations

Source: /openapi/thomas-federated.openapi.json

## Operation

| Method | URL |
|---|---|
| GET | https://api.thomas.co/v1/ai-coaching/conversations |

| Field | Value |
|---|---|
| operationId | listCoachingConversations |
| method | GET |
| server | https://api.thomas.co/v1 |
| path | /ai-coaching/conversations |
| tags | `AI Coaching` |
| summary | List AI coaching conversations |
| badges | None |

## Request Parameters

| Name | In | Required | Schema | Description |
|---|---|---|---|---|
| cursor | query | false | string |  |
| limit | query | false | integer |  |

## Request Body

None.

## Responses

| Status | Description | Schema refs |
|---|---|---|
| 200 | List of AI coaching conversations | #/components/schemas/ConversationsListResponseDto |
| 401 | Invalid or missing authentication token (AUTH_TOKEN_INVALID) | #/components/schemas/ApiErrorResponseDto |

## Artifact Examples

### Response 401 example

```json
{
  "statusCode": 401,
  "message": "Invalid or missing authentication token",
  "error": "AUTH_TOKEN_INVALID"
}
```
